.km-drawer-button:before, .km-drawer-button:after  { content: "\E077"; }
.homeImage
{
    width: 100%;
       padding-top: 30px;
    padding-left: 80px;
    padding-right: 80px;
    height: 60%;
}
.InnerImage
{     padding-top:10px;
        text-align: center;
}
.homeLogo
{
    width: 100%;
}
.vsspButton
{
    text-align: center;
}
.rowSpacerMed
{
    height: 20px;
}
.rowSpacerSmall
{
    height: 10px;
}
.Detailsli
{   
    /*border-top:solid 1px #00348d!important;
    border-left:solid 2px #00348d!important;
    border-right:solid 2px #00348d!important;
    border-color: #00348d!important;*/
    color: #0075c9 !important;
    font-weight: normal !important;
    text-align: center !important;    
    padding: 0px!important;
}
#billHistoryList > li:first-child
{
    font-weight: bold;
}
#paymentHistoryList > li:first-child
{
    font-weight: bold;
}

.km-question:after,
.km-question:before
{
    content: "\e0fb";
}